LoggingMode = 2

cid_HLTV = 7
cid_NoSteam47 = 8
cid_NoSteam48 = 10
cid_Steam = 1
cid_SteamPending = 9
cid_RevEmu = 1
cid_OldRevEmu = 1
cid_SteamEmu = 1
cid_Setti = 3
SteamEmuCompatMode = 1
OldEstCompatMode = 0
IPGen_Prefix1 = 0
IPGen_Prefix2 = 4
DisableNativeAuth = 0
ServerInfoAnswerType = 2
MasterClient = 0
Master_GameVersion = 1.1.2.6/Stdio
SubServer_Enable = 0
SubServer_Port = 28015
SubServer_MasterClient = 0
SubServer_AnswerType = 0
SubServer_RedirectCommand = connect 169.254.141.3:27015
SubServer_IP = 0.0.0.0
Game_Name =
HLStatsPlayerIdFix = 0
ExportVersion = 1